html {
  overflow-x: hidden;
  height: 100%;
}

body {
  color: $dark;
  font-family: $font-family-second;
  font-size: 62.5%;
  font-weight: normal;
  height: 100%;
  width: 100%;
  display: table;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;

  > .ember-view {
    height: 100%;
  }
}

strong {
  font-weight: bold;
}

a {
  color: inherit;
}

* {
  &:focus,
  &:active {
    outline: none;
  }
}

::-moz-selection {
  background: $color-corporative;
  color: $color-white;
}

::selection {
  background: $color-corporative;
  color: $color-white;
}
